<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="CAMERA.LA.2.0.r1" sync-j="8"/>
  <project name="clo/la/platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="fb194b5dc5dd073d91baebb46e99d4699af7df15" upstream="refs/heads/camera-SnapdragonCamera.lnx.5.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="clo/la/platform/vendor/opensource/camera-kernel" path="vendor/qcom/opensource/camera-kernel" revision="18c3fd06a02b8378b8d0cf1211a9b9e351ce3718" upstream="refs/heads/camera-kernel.lnx.5.0.r2-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/camera-kernel_board.mk" src="board.mk"/>
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/camera-kernel_product.mk" src="product.mk"/>
  </project>
</manifest>
